/*手机端适配*/
@media (max-width:1240px) {
  .center-box {padding-left: 15px;padding-right: 15px;width: 100%;}
}


@media (max-width:1040px) {
  .center-box2 {padding-left: 15px;padding-right: 15px;width: 100%;}
}

@media (max-width:860px) {
  .center-box1 {padding-left: 15px;padding-right: 15px;width: 100%;}
}

@media (max-width:768px) {
  .hide-web {
    display: none;
  }

  .hide-pc {
    display: block;
  }

  .head-top {
    display: none;
  }

  .head-nav {
    background-color: rgb(207, 226, 243);
  }

  .banner-list-marque {
    display: none;
  }

  .service-share-box-left-img {
    width: 220px;
  }

  .service-share-box {
    margin-top: 60px;
  }

  .nav-ul-box {
      width: 100%;
      height: 100%;
      background-color: rgba(51, 51, 51, 0.3);
      overflow: hidden;
      left: 0;
      top: 0px;
      position: fixed;
      z-index: 999;
      transition: left 0.3s ease;
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      display: none;
  }

  .head-nav-ul {
    width: 100%;
  }

  .nav-ul>li:hover>a,.nav-ul>li.on>a {
    color: inherit;
    font-weight: normal;
}

  .nav-ul>li {
    background-color: #00a3c8;
    border-bottom: 1px solid #00d0ff;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    height: auto;
    max-width: initial;
    flex: initial;
  }

  .nav-ul-box-close {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: rgb(99, 172, 82) none repeat scroll 0% 0% / auto padding-box border-box;
    color: rgb(255, 255, 255);
    height: 40px;
    width: 40px;
    border-radius: 3px;
    font-size: 26px;
    margin: 4px;
  }
  .news-box-tab {
    gap: 10px;
  }
  .news-box-tab>li {
    width: calc((100% - 20px) / 3);
    margin: 0;
  }

  .news-box-tab>li a {
    background-color: rgba(0, 163, 200, 1);
    border-color: rgba(0, 106, 129, 1);;
    color: #fff;
    font-size: 13px;
  }

  .news-box-tab>li.on a,.news-box-tab>li:hover a {
    background:rgba(0, 163, 200, 1);
    border-color: rgba(0, 106, 129, 1);;
    color: #fff;
}
.wp-pager_link a {
  border: 1px solid #000;
    padding: 2px 5px;
    margin: 2px;
    color: #000;
    text-decoration: none;
}

.wp-pager_link span.current {
    border: 1px solid #000;
    padding: 2px 5px;
    font-weight: bold;
    margin: 2px;
    color: #FFF;
    background-color: #000;
}
.wp-pager_link span.disabled {
  border: 1px solid #EEE;
      padding: 2px 5px;
      margin: 2px;
      color: #DDD;
}
.wp-pager_link a:hover {
  border: 1px solid #000;
    color: #FFF;
    background-color: #000;
}

.about-show {
  font-size: 14px;
  line-height: 1.5;
}

  .nav-ul {
    display: flex;
    flex-direction: column;
    padding: 0;
  }

  .nav-ul>li {
    border-right: none;
  }

  .nav-ul>li>a {
    padding: 0 17px;
    text-align: left;
  }

  .footer-bottom-left,.footer-bottom-right {
    display: none;
  }

  .footer-bottom-center::before,.footer-bottom-center::after {
    display: none;
  }

  .footer-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .code-item + .code-item {
    margin-left: 25px;
  }

  .code-item-img {
    width: 58px;
  }

  .code-box {
    margin-top: 0;
  }

  .main-box-pd {
    padding-bottom: 60px;
  }

  .footer-top-ul>li {
    width: calc(33.33% - 7px);
    line-height: 26px;
    border-radius: 4px;
    border: 1px solid #fff;
    margin-left: 7px;
    margin-top: 5px;
    font-size: 16px;
    text-align: center;
    padding: 2px 8px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }
  
  
  .menu {
    display: flex;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: #63ac52;
    border-color: #63ac52;
    justify-content: center;
    align-items: center;
    color: #fff;
  }

  .menu .iconfont {
    font-size: 24px;
  }

  .head-nav-right {
    flex: initial;
  }

  .map-img {
    height: 157px;
  }

  .contact-info-ul>li {
    width: 100%!important;
  }

  .message-box-inner {
    padding: 0;
  }

  .message-box-right-tit {
    font-size: 18px;
    margin-top: 0;
  }

  .service-advance-ul>li {
    width: 50%;
  }

  .service-advance-ul>li:nth-of-type(6n+1) {
    order: 1;
  }

  .service-advance-ul>li:nth-of-type(6n+2) {
    order: 3;
  }

  .service-advance-ul>li:nth-of-type(6n+3) {
    order: 4;
  }

  .service-advance-ul>li:nth-of-type(6n+4) {
    order: 2;
  }

  .service-advance-ul>li:nth-of-type(6n+5) {
    order: 5;
  }

  .service-advance-ul>li:nth-of-type(6n+6) {
    order: 6;
  }

  .aboutus-inner-right {
    display: flex;
    flex-direction: column;
  }

  .index-message-inner-right {
    padding-left: 0;
  }
  .index-message-inner-right-tit {
    text-align: center;
  }

  .service-project-bg {
    position: relative;
    padding-top: 25.80%;
  }

  .service-project-inner {
    margin-top: 0;
  }

  .normal-pd {
    padding: 20px 0;
  }

  .flex-web {flex-direction: column!important;}
  .flex-web>[class*=left],.flex-web>[class*=right] {width: 100%;max-width: 100%;}
  .flex-web-reverse {flex-direction: column-reverse!important;display: flex;}
  .flex-web-reverse>[class*=left],.flex-web-reverse>[class*=right] {width: 100%;}
  .flex-web>.right-mt5 {margin-top: 5px;}
  .flex-web> .right-mt15 {margin-top: 15px;}
  .flex-web> .right-mt10 {margin-top: 10px;}
  .flex-web> .right-mt20 {margin-top: 20px;}
  .flex-web> .right-mt25 {margin-top: 25px;}
}

@media (max-width:640px)  {

}
@media (max-width:575px) {

}
@media (max-width:414px) {
  
}

@media (max-width:375px) {

}










